/************** Media Queries Tablets ****************** */
@media only screen and (max-width: 1280px) {
.buttonRow.homebannerbutton {left: 39%;}
.buttonRow.homebannerbutton2 {left: 32%;}
}
@media only screen and (max-width: 1200px) {
.container { max-width: 970px; padding-left:15px; padding-right:15px; }
#nav li{margin:0 1px;}
#nav li a, #nav ul li a{font-size:13px;}
#nav li a{padding:5px 7px;}
.indexBanner .bannerCaption h2{font-size:48px; line-height:50px;}
.indexBanner .bannerCaption h3, .indexBanner .bannerCaption .mark{font-size:34px;}
.indexBanner .bannerCaption .button{font-size:16px; line-height:37px;}
.aboutStartUpInd h3{font-size:23px;}
.aboutServices li a{padding:70px 10px 10px 10px;}
.featuredRow .row{margin:0 -15px;}
.featuredRow .box{padding:0 15px;}
.partners .item, .partners .item:last-child, .partners .item:first-child{padding:0 10px; text-align:center; width:100%;}
.partners .item img{width:auto; max-width:100%; display:inline-block;}
.footerRow .leftCol{width:81%;}
.footerRow .rightCol{width:18%;}
.partnersSlider .swiper-slide{text-align:center;}
.footerLogoSlider .iconNext, .footerLogoSlider .iconPrev, .partnersSlider .iconNext, .partnersSlider .iconPrev{display:inline-block;}
.partners .container, .governmentLogos .container{padding:0 30px; position:relative;}
.footerLogoSlider, .partnersSlider{position:static;}
.footerLogoSlider .iconNext, .partnersSlider .iconNext{right:0;}
.footerLogoSlider .iconPrev, .partnersSlider .iconPrev{left:0;}
.homeFeaturedVideo .imgHolder{height:220px;}
.sidebar {width:29%; }
#aside{width:71%;}
.topStrip li {padding:0 6px;}
.banner3 .bannerCaption .vCenter{padding-top:7% !important;}
.aboutServices li a{padding-top:70px;}
.homeFeaturedVideo .imgHolder{height:160px;}

.newStartupCount .mainBlock {width: 100% !important;}
}
@media only screen and (min-width: 993px) {
#nav ul {display:block !important;}
}
@media only screen and (max-width:992px) {
.container { max-width: 750px; }
.topStrip .rightLinks{display:none;}
/*Navigation*/
.mainNavigation{float:none; background:#001b58;}
#nav {display:none;position:absolute;left:0;right:0;background:#003471;}
#nav ul{background:#003471;}
.toggleMenu, #nav .menuIcon {display:block;}
.headerRow .container{max-width:inherit;}
#nav li {float:none;display:block;border:none; margin:0;}
#nav li a{border-top:1px solid #001855;}
#nav li a:after{display:none;}
#nav li.parent {position:relative;}
#nav li .menuIcon, #nav li li .menuIcon {width:46px; height:auto; background-color:#002d63; background-color: rgba(0, 45, 99, 0.5); background-image:url(../images/down-arrow.gif); background-repeat:no-repeat; background-position:center 15px; position:absolute;right:0;top:0;bottom:0;cursor:pointer;}
#nav li .menuIcon.active, #nav li li .menuIcon.active {background-color:#002d63; background-color: rgba(1, 36, 78, 0.5);}
#nav li > a:hover, #nav li.hover > a, #nav li.active > a, #nav li ul li a:hover, #nav li ul li > a.selected, #nav ul a:hover, .noJS #nav ul a:focus, #nav ul a.selected, #nav > li > a:hover, #nav > li.hover > a, #nav > li.focus > a {background-color:#002d63;color: #fff;}
#nav ul {width:100%;display:none;position:static;transition:none;-webkit-transition:none;box-shadow:0 0 0 #444444;}
.hasJS #nav ul{opacity:1;}
#nav li ul li, #nav ul a {width:100%}
#nav > li:hover > ul, #nav li li:hover > ul, #nav li li li:hover > ul {display:none;}
#nav ul, #nav *:hover ul ul, #nav .hover ul ul, #nav .focus ul ul {margin-left:0;}
#nav li a {padding-left:15px;padding-right:15px;display:block;line-height:30px;font-size:14px; color:#fff;}
#nav li ul li a {padding:7px 55px 7px 35px; display:block;line-height:21px; background:url(../images/right-arrow.gif) no-repeat 25px 15px;color:#fff;border:none}
#nav li ul li ul li a {padding-left:45px;background-position:33px center}
#nav li ul li ul li ul li a {padding-left:60px;background-position:45px center}
#nav > li > a:hover, #nav > li.hover > a, #nav > li.focus > a, #nav > .highlight > a, #nav > li.active > a {background-color:#1858a4;color: #fff;}
#nav li ul li a:hover, #nav li ul li > a.selected, #nav ul a:hover, .noJS #nav ul a:focus, #nav ul a.selected, #nav ul > .highlight > a {background-color:#305d93;color: #fff;}
#nav li a, #nav ul li a{font-size:14px;}
#nav ul li.focus > a { background-color:#305d93;}
#nav > li:last-child ul, #nav > li:nth-child(6) ul{opacity:1; visibility:visible;}
#nav .fa-home{font-size:24px;}
#nav .mark:before{top:14px;}
/*Responsive Table*/
.responsiveTable, .responsiveTable tr, .responsiveTable td, .responsiveTable td:before { display:block; text-align:left; border:none;	/* Converts a table, table row, table column and table column:before into a block element */ }
.responsiveTable, .responsiveTable tr, .responsiveTable td:last-child { border-bottom:none; }
.responsiveTable thead, .responsiveTable tr th { position:absolute;	/* Hides table head but not using display none */ top:-1000em; left:-1000em; }
.responsiveTable tr { border:1px solid #eeeeee; border-bottom:2px solid #eeeeee;  margin:0 0 20px; }
.responsiveTable tr td:nth-child(1) { /* first column of the row */ border-left:none;}
.responsiveTable tr td:last-child { /* last column of the row */ border-right:none; }
.responsiveTable tr:last-child .td, .responsiveTable td { /* Column in the last row and column */ border-bottom:1px solid #eeeeee; }
.responsiveTable td:before { /* prints the value of data-label attribute before the column data */ font-weight:bold; padding-right:20px; line-height:27px; color:#174471; content:" "attr(data-label)"";	/* call the attribute value of data-label and adds a string // */ }
.responsiveTable tbody {display:block;}
.responsiveTable tr td {padding:5px 15px; width:auto !important;}

.r-tabs .r-tabs-nav {display: none;}
.r-tabs .r-tabs-accordion-title {display: block;}

.topStrip ul{float:none; margin:0 auto; width:395px;}
.indexBanner .bannerCaption h2{font-size:30px; line-height:35px;}
.indexBanner .bannerCaption h3, .indexBanner .bannerCaption .mark{font-size:27px;}
.indexBanner .bannerCaption .button{font-size:14px; line-height:33px;}
.aboutStartUpInd .leftCol, .aboutStartUpInd .rightCol{padding:0; float:none; width:auto;}
.aboutStartUpInd .aboutVideo img{width:100%;}
.numbersRow ul li span{font-size:30px;}
.numbersRow ul li{font-size:17px;}
.featuredRow{padding-bottom:0;}
.featuredRow .box:first-child{width:100%; margin-bottom:25px;}
.featuredRow .box{width:100%;}
featuredRow{margin-bottom:10px;}
.homeMobileApp .box{min-height:170px; padding:10px 15px 0 15px;}
.footerRow{text-align:center;}
.footerRow .rightCol{float:none; width:auto; margin-bottom:20px;}
.footerRow .leftCol{float:none; width:auto;}
.footerRow .footerLogo{display:none;}
.footerRow .footerLinks{padding:0;}
.footerRow .footerLinks:after{display:none;}
.footerLinks ul{margin:0 0 6px 0;}
.aboutStartUpInd .readMore{float:none;}
.partners .item, .partners .item:last-child, .partners .item:first-child{padding:0 20px;}
.innerBanner{background-size:100% 100%;}
.indexBanner .indexBannerNext, .indexBanner .indexBannerPrev{margin-top:-28px;}
.indexBanner .indexBannerNext .fa, .indexBanner .indexBannerPrev .fa{font-size:55px;}
.videoIframe{width:100%; height:auto;}
.indexBanner .indexBannerNext{right:50px;}
.indexBanner .indexBannerPrev{left:50px;}
.homeFeaturedVideo .imgHolder .fa {-webkit-transform: scale(1); transform: scale(1); }
.actionPlan th:first-child, .actionPlan td:first-child, .bankTable th:first-child, .bankTable td:first-child{text-align:left;}
.form .row{margin:0; padding:0;}
.form .col{width:100%; float:none; margin-bottom:10px; padding:0;}
#aside h2{font-size:17px;}
.registrationForm h3, .form h3{font-size:17px; padding-bottom:5px; margin-bottom:15px;}
.form .partnerTable td:first-child{text-align:left;}
.form .partnerTable tr:first-child{display:none;}

.sidebar {width:38%; }
#aside{width:62%;}
.contactUs .address{margin-bottom:25px;}
.contactUs .plsFillSmg{text-align:left; margin-bottom:10px;}
.startupList{text-align:center;}
.startupList li{width:49%;}
#popupAdvForm{max-width:500px; margin-left:-250px;}
#popupAdvForm .frmRow .remove-btn{right:0;}
.innerBanner .pageTile, .bridcrumbs{float:none;}
.pageTile, .bridcrumbs{margin-top:10px;}
.bridcrumbs li{padding-left:0; padding-right:20px;}
.bridcrumbs li:after{right:6px;}
.innerBanner .pageTile{width:auto;}
.indexBanner .banner3 .bannerCaption .button{margin:0;}
.aboutServices li{padding:0;}


.swiper-slide  > .newbannerfix{ background:rgba(0,0,0,0.6); bottom: 0; height: auto; min-height: auto; padding: 20px 0; position: absolute; top: inherit;}
/*.indexBanner .bannerCaption.newbannerfix {background-color: #000000; bottom: 0; height: auto; min-height: auto; padding: 20px 0; position: absolute; top: inherit;}*/
.indexBanner .bannerCaption.newbannerfix .vCenter {padding-bottom: 20px; padding-top: 0 !important;}
.buttonRow.homebannerbutton {left: 0; position: inherit; text-align: center; top: 0; width: 100%;}
.buttonRow.homebannerbutton2 {left: 0; position: inherit; text-align: center; top: 0; width: 100%;}
.buttonRow.homebannerbutton3 {left: 0; position: inherit; text-align: center; top: 0; width: 100%;}
}
/* ************* Mobiles Media Queries ****************** */
@media only screen and (max-width:768px) {
.container { max-width: inherit; }
.formList .boxs > li, .formList .boxs > div {float:none; width:100%;}
.width50p {width:100%;}
.aboutStartUpInd{padding:15px 0;}
.aboutStartUpInd h2, .featuredRow h2{font-size:25px;}
.aboutStartUpInd h3{font-size:21px;}
.indexBanner .bannerCaption h2{font-size:28px; line-height:25px; margin-bottom:10px;}
.indexBanner .bannerCaption h3, .indexBanner .bannerCaption .mark{font-size:22px;}
.indexBanner .bannerCaption h3{margin-bottom:10px;}
.indexBanner .bannerCaption .button{font-size:13px; margin:0 5px;}
.numbersRow ul li span{font-size:26px;}
.featuredRow{padding-top:15px;}
.featuredRow .clientName{font-size:17px;}
.homeMobileApp h2{font-size:18px;}
.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom:7px;}
.numbersRow ul li{font-size:16px;}
.homeNewsEvent h3{font-size:15px;}
.aboutStartUpInd p, .featuredRow p, .aboutStartUpInd .leftCol .bulletText li{font-size:15px;}
.videoIframe{width:100%; height:300px;}
.homeMobileApp .box:first-child{padding-left:0;}
.aboutStartUpInd p{margin-bottom:10px;}
.featuredRow p{margin-bottom:5px;}
.aboutStartUpInd p{margin-bottom:9px;}
.governmentLogos .owl-nav, .partners .owl-nav{display:block;}
#backtotop{bottom:90px;}
.sidebar{width:100%; margin-bottom:20px; float:none;}
#aside{padding:0; width:auto; float:none;}
.footerLogoSlider .iconNext, .partnersSlider .iconNext{right:15px;}
.footerLogoSlider .iconPrev, .partnersSlider .iconPrev{left:15px;}
.downBrochure .icon{top:20px;}
.innerContent{padding:20px 0;}
.sidebar .grayBg{padding:15px 20px;}
.sidebarNav li{padding:0;}
.sidebarNav li a, .sidebarNav li a:hover{display:block; padding:7px 0 7px 15px;}
.downloadMobApp{margin-top:20px;}
.responsiveTable tr:first-child{border-width:1px 0 0 0;}
#swipebox-close{right:20px; top:20px;}
.form .row{margin:0 -10px; padding-bottom:15px;}
.form .col{width:50%; float:left; margin-bottom:10px; padding:0 10px;}
.form .col.captchaCol{width:100%;}
.banner3 .vCenter{padding-left:75px;}
.indexBanner .banner3 .bannerCaption .button{padding:0 7px;}
.aboutServices li span{font-size:12px;}
.aboutServices li a{padding:70px 0px 10px 0px;}
.aboutServices li a::after{left:40% !important;}
.contentBlock p{max-height:none;}

.innoChalle .serviceInfo iframe {width: 100% !important;}
}
@media only screen and (max-width:600px) {
.numbersRow{padding:0;}
.numbersRow ul li{width:50%; padding:15px 10px;}
.featuredRow .row{margin:0;}
.featuredRow .box:first-child, .featuredRow .box{width:auto; float:none; padding:5px 0; margin:0; border-bottom:1px solid #ccc;}
.featuredRow .box:last-child{border:0;}
.aboutStartUpInd h2, .featuredRow h2{font-size:22px; margin-bottom:12px;}
.aboutStartUpInd .leftCol h3{font-size:20px; line-height:24px;}
.aboutStartUpInd .readMore{font-size:15px;}
.aboutStartUpInd .readMore .fa{font-size:16px;}
.aboutStartUpInd h3{font-size:20px;}
.homeMobileApp .box{min-height:inherit; padding:15px 0; width:auto; float:none;}
.homeMobileApp .box:first-child{border:0;}
.footerLinks ul li{padding:0 10px;}
.footerLinks h2, .connectWithUs h2{font-size:14px;}
.connectWithUs .socialIcons .fa{font-size:24px;}
.homeMobileApp .button{font-size:15px; line-height:30px;}
.aboutStartUpInd .aboutVideo .fa{height:50px; width:50px; margin:-25px 0 0 -25px; font-size:24px; line-height:48px; border-width:2px;}
.indexBanner .bannerCaption h2{font-size:18px; line-height:18px;text-shadow:0 0 2px #000;}
.indexBanner .bannerCaption h3, .indexBanner .bannerCaption .mark{font-size:18px; line-height:25px; margin-bottom:10px;}
.indexBanner .bannerCaption .button{font-size:12px; line-height:30px; padding:0 7px;}
.indexBanner.swiper-container-horizontal > .swiper-pagination-bullets, .indexBanner .swiper-pagination-custom, .indexBanner .swiper-pagination-fraction{display:none;}
/*.indexBanner:after{width:24px; height:24px; position:absolute; right:10px; top:10px; content:""; background:url(../images/swipe-icon.png) no-repeat 0 0; z-index:2;}*/
.innerBanner{height:100px;}
.bannerCaption{ padding:15px 0;}
.innerBanner .bannerCaption .vCenter{padding:0 !important;}
.sidebar .grayBg{padding:15px;}
.downBrochure, .downBrochure:hover{padding:15px; text-align:center;}
.downBrochure .icon{position:static; margin-right:10px;}
#aside h2{font-size:18px; margin-bottom:15px;}
.contactUs .address h3{font-size:18px;}
.innerContent{padding:15px 0;}
.videoIframe{width:100%; height:auto;}
.partners:after{display:none;}
.partners{border-top:1px solid #ccc;}
.partnersSlider{height:70px; overflow:hidden;}
.footerLinks ul{margin:12px 0; float:none;}
.footerLinks ul li:first-child{border-top:1px solid #e6e6e6;}
.footerLinks ul li{display:block; padding:0; border-bottom:1px solid #e6e6e6;}
.footerLinks ul li a{display:block; padding:6px 0; font-size:13px;}
.footerLinks ul li:after{display:none;}
#footer .container{padding:0;}
.footerLinks p{padding:0 15px;}
.bridcrumbs li{font-size:13px;}
.footerRow{border-top:1px solid #e6e6e6;}
.homeNewsEvent{margin-top:8px;}
.homeFeaturedVideo{margin-top:6px;}
.whoSaidWhatSlider{margin-bottom:12px;}
.videoIframe{width:100%; height:auto;}
.featuredRow p{margin-bottom:13px;}
.form .row{margin:0; padding:0;}
/*.form .col{width:100%; float:none; margin-bottom:10px; padding:0;}*/
.homeFeaturedVideo .imgHolder{height:auto;}
.startupList li{width:49%;}
#logo{float:none; max-width:259px; width:100%; margin:15px auto;}
.tollFreeNo{float:none; text-align:center; margin:0 auto 15px auto; max-width:200px;}
.advList .divThumb {float: none;margin:0 auto 10px;padding:0 0 0 0;text-align:center;}
.advList .divThumb a {display:inline-block;width:130px;}
.advList .divDetail {padding-left:0;text-align:center}
#popupAdvForm{max-width:inherit; width:90%; margin-left:0; left:5% !important; padding:10px;}
#popupAdvForm .content{padding-right:15px;}
.downloadApp{display:none;}
.submitQuery .mobileAppLink{display:inline-block; border-left:1px solid #ccc; color:#f7531c;}
.submitQuery{position:static;-ms-transform: rotate(0deg);-webkit-transform: rotate(0deg);transform: rotate(0deg);}
.headerRow .container{padding:0;}
.submitQuery a{border-radius:0; width:50%; float:left; padding:10px 3px; text-align:center;background:#f1f1f1; color:#00a47a;}
.submitQuery a:hover{color:#fff; background:#3ac5f3;}
.startupList{margin:0 0 10px 0; padding:0;}
.startupLandingPage h2{font-size:22px;}
.startupLandingPage .buttonRow{margin-top:15px;}
.startupLandingPage .buttonRow .button{line-height:36px; font-size:17px; display:block;}
.startupList li{width:auto; font-size:14px;}
.startupList li .image{margin:0 auto; padding:10px 0; height:auto;}
.whyRegister{float:none; margin:0; width:auto;}
.whyRegister li .innerBox{min-height:inherit; max-width:430px;}
.whyRegister li{margin-bottom:20px;}
.startupLandingPage .registerArea{padding:20px 0;}
.innerBanner .pageTile{font-size:16px;}
.bridcrumbs{display:none;}
.indexBanner .indexBannerNext{right:20px;}
.indexBanner .indexBannerPrev{left:20px;}
.indexBanner .banner3 .bannerCaption .button{display:block; margin:5px auto; max-width:220px;}
.banner3 .vCenter{padding-left:0; }
.banner3 .bannerCaption .vCenter{padding-top:2% !important;}
.ui-dialog { left:15px !important; right: 15px !important; width: auto !important;}
.aboutServices ul{display:block;width:auto;margin:0 auto;text-align:center;}
.aboutServices li a::after{left:48% !important;}
.aboutServices li{width:32%;margin:10px auto;}

.logoWrap .logoBanner {display: none;}

.newStartupCount .mainBlock .infoCount {width: 100%;}

}
@media only screen and (max-width:480px) {
.numbersRow ul li span{font-size:22px;}
.topStrip ul{width:auto;}
.topStrip li, .topStrip .leftLink li:first-child{float:none; display:block; border:0; text-align:center; padding:3px 0;}
.topStrip .leftLink li span{display:inline; padding-left:0; padding-right:5px; border-right:1px solid #ccc;}
.topStrip .leftLink li a{font-size:11px; text-transform:inherit;}
.homeMobileApp .mobileAppDetail{padding-left:85px;}
.numbersRow ul li{padding:15px 0;}
.aboutServices li{float:none; margin-bottom:15px;}
.aboutServices li:last-child{margin-bottom:0;}
/*.aboutServices li a{padding:15px;}*/
.indexBanner .bannerCaption{position:static; padding:15px 5px; background:#000; min-height:auto; /*min-height:164px;*/}
.indexBanner .bannerCaption .vCenter{padding:0 !important}
.indexBanner .bannerCaption .button{margin:5px 0; font-size:11px;}
.downloadMobApp h2{font-size:18px;}
.downloadMobApp .button{font-size:16px;}
.downBrochure, .downBrochure:hover{font-size:14px; background-position:15px 5px;}
.partners .item, .partners .item:last-child, .partners .item:first-child{padding:0; text-align:center;}
.governmentLogos .item{text-align:center;}
.governmentLogos .item img{display:inline-block;}
.topStrip .container{padding:0;}
.indexBanner .indexBannerNext, .indexBanner .indexBannerPrev{top:6%; margin:0;}
.indexBanner .indexBannerNext{right:10px;}
.indexBanner .indexBannerPrev{left:10px;}
.indexBanner .indexBannerNext .fa, .indexBanner .indexBannerPrev .fa{font-size:40px; height:100px; line-height:90px; width:30px; text-align:center;}
.indexBanner .bannerCaption .button{display:block; font-size:13px;}
.indexBanner .bannerCaption h2{font-size:20px;}
.indexBanner .bannerCaption h3, .indexBanner .bannerCaption .mark{font-size:19px;}
.innerBanner .pageTile{font-size:16px;}
#popupAdvForm .frmRow .remove-btn{position:static; margin:5px 0 0 4px;}
.form .col input[type="file"]{width:100%;}
.loginBox .captchaCol .textBoxOut .captcha{position:static; margin-top:10px;}
.loginBox .captchaCol .textBoxOut{padding:0;}
.loginBox .button{width:100%; margin-top:10px;}
.loginBox .forgotPsw{float:none;}
.loginBox{padding:15px;}
.indexBanner .banner3 .bannerCaption .button{max-width:inherit;}
.aboutServices li{width:100%;}
.aboutServices li a {padding: 25px 10px;}
.aboutServices li a::after{left:80px !important;top:15px !important;}

.form .col{width:100%; float:none; margin-bottom:10px; padding:0;}

}
@media only screen and (max-width:320px) {
.indexBanner .indexBannerNext, .indexBanner .indexBannerPrev{top:3%;}
.topStrip .container{padding:0;}
.topStrip a{font-size:11px;}
.indexBanner .bannerCaption h2{font-size:16px; line-height:16px;}
.form .captchaCol .textBoxOut .captcha{position:static; margin-top:10px;}
.form .captchaCol .textBoxOut{padding:0;}
}